﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//     Runtime Version:4.0.30319.42000
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace BooksAndJournals {
    using System;
    
    
    /// <summary>
    ///   A strongly-typed resource class, for looking up localized strings, etc.
    /// </summary>
    // This class was auto-generated by the StronglyTypedResourceBuilder
    // class via a tool like ResGen or Visual Studio.
    // To add or remove a member, edit your .ResX file then rerun ResGen
    // with the /str option, or rebuild your VS project.
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "17.0.0.0")]
    [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    public class Resource1 {
        
        private static global::System.Resources.ResourceManager resourceMan;
        
        private static global::System.Globalization.CultureInfo resourceCulture;
        
        [global::System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")]
        internal Resource1() {
        }
        
        /// <summary>
        ///   Returns the cached ResourceManager instance used by this class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Resources.ResourceManager ResourceManager {
            get {
                if (object.ReferenceEquals(resourceMan, null)) {
                    global::System.Resources.ResourceManager temp = new global::System.Resources.ResourceManager("BooksAndJournals.Resource1", typeof(Resource1).Assembly);
                    resourceMan = temp;
                }
                return resourceMan;
            }
        }
        
        /// <summary>
        ///   Overrides the current thread's CurrentUICulture property for all
        ///   resource lookups using this strongly typed resource class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Globalization.CultureInfo Culture {
            get {
                return resourceCulture;
            }
            set {
                resourceCulture = value;
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 1. Add a Book.
        /// </summary>
        public static string AddMenuOption1 {
            get {
                return ResourceManager.GetString("AddMenuOption1", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 2. Add a Journal.
        /// </summary>
        public static string AddMenuOption2 {
            get {
                return ResourceManager.GetString("AddMenuOption2", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 3. Back.
        /// </summary>
        public static string AddMenuOption3 {
            get {
                return ResourceManager.GetString("AddMenuOption3", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to All parameters:.
        /// </summary>
        public static string AllParams {
            get {
                return ResourceManager.GetString("AllParams", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Book added successfully..
        /// </summary>
        public static string BookAdded {
            get {
                return ResourceManager.GetString("BookAdded", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Book addition canceled..
        /// </summary>
        public static string BookCanceled {
            get {
                return ResourceManager.GetString("BookCanceled", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Book with the specified ISBN not found..
        /// </summary>
        public static string BookNotFound {
            get {
                return ResourceManager.GetString("BookNotFound", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Book properties updated successfully.
        /// </summary>
        public static string BookPropertiesUpdated {
            get {
                return ResourceManager.GetString("BookPropertiesUpdated", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Book added successfully..
        /// </summary>
        public static string BookSuccessful {
            get {
                return ResourceManager.GetString("BookSuccessful", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Enter Copy Number:.
        /// </summary>
        public static string CopyNumInpt {
            get {
                return ResourceManager.GetString("CopyNumInpt", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Enter Discount (%):.
        /// </summary>
        public static string DiscountInpt {
            get {
                return ResourceManager.GetString("DiscountInpt", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Enter Edition:.
        /// </summary>
        public static string EditionInpt {
            get {
                return ResourceManager.GetString("EditionInpt", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Edition cannot be empty. Please enter a valid Edition..
        /// </summary>
        public static string EditionIsEmpty {
            get {
                return ResourceManager.GetString("EditionIsEmpty", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 1. Edit a Book.
        /// </summary>
        public static string EditMenuOption1 {
            get {
                return ResourceManager.GetString("EditMenuOption1", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 2. Edit a Journal.
        /// </summary>
        public static string EditMenuOption2 {
            get {
                return ResourceManager.GetString("EditMenuOption2", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 3. Back.
        /// </summary>
        public static string EditMenuOption3 {
            get {
                return ResourceManager.GetString("EditMenuOption3", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 4. Back.
        /// </summary>
        public static string EditMenuOption4 {
            get {
                return ResourceManager.GetString("EditMenuOption4", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Select Genre:.
        /// </summary>
        public static string GenreInpt {
            get {
                return ResourceManager.GetString("GenreInpt", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Invalid Copy Number. Please enter a valid positive integer..
        /// </summary>
        public static string invalidCopyNum {
            get {
                return ResourceManager.GetString("invalidCopyNum", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Invalid date format. Please enter a valid date in the format MM/dd/yyyy or MM.dd.yyyy..
        /// </summary>
        public static string InvalidDate {
            get {
                return ResourceManager.GetString("InvalidDate", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Invalid Discount. Please enter a valid discount percentage between 0 and 100..
        /// </summary>
        public static string InvalidDiscount {
            get {
                return ResourceManager.GetString("InvalidDiscount", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Invalid Genre Type. Please select a valid genre..
        /// </summary>
        public static string InvalidGenre {
            get {
                return ResourceManager.GetString("InvalidGenre", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Invalid ISBN. Please enter a valid 13-digit ISBN or a 10-digit ISBN with optional dashes..
        /// </summary>
        public static string InvalidIsbn {
            get {
                return ResourceManager.GetString("InvalidIsbn", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Invalid username or password. Please try again..
        /// </summary>
        public static string InvalidLogin {
            get {
                return ResourceManager.GetString("InvalidLogin", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Enter ISBN:.
        /// </summary>
        public static string ISBNinpt {
            get {
                return ResourceManager.GetString("ISBNinpt", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Enter Item Name:.
        /// </summary>
        public static string ItemNameInpt {
            get {
                return ResourceManager.GetString("ItemNameInpt", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Journal addition canceled..
        /// </summary>
        public static string JournalCancelled {
            get {
                return ResourceManager.GetString("JournalCancelled", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Journal with the specified ISBN not found..
        /// </summary>
        public static string JournalNotFound {
            get {
                return ResourceManager.GetString("JournalNotFound", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Journal properties updated successfully.
        /// </summary>
        public static string JournalPropertiesUpdated {
            get {
                return ResourceManager.GetString("JournalPropertiesUpdated", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Journal added successfully..
        /// </summary>
        public static string JournalSuccessfull {
            get {
                return ResourceManager.GetString("JournalSuccessfull", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Enter Journal Type:.
        /// </summary>
        public static string JournalTypeInpt {
            get {
                return ResourceManager.GetString("JournalTypeInpt", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Journal Type cannot be empty. Please enter a valid Journal Type..
        /// </summary>
        public static string JournalTypeIsEmpty {
            get {
                return ResourceManager.GetString("JournalTypeIsEmpty", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Welcome to the store system, We&apos;re happy to see you! Hope you enjoy using the program.
        /// </summary>
        public static string MainMenuWelcomeMessage {
            get {
                return ResourceManager.GetString("MainMenuWelcomeMessage", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 1. View Items.
        /// </summary>
        public static string MenuOption1 {
            get {
                return ResourceManager.GetString("MenuOption1", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 2. Add Items.
        /// </summary>
        public static string MenuOption2 {
            get {
                return ResourceManager.GetString("MenuOption2", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 3. Remove Items.
        /// </summary>
        public static string MenuOption3 {
            get {
                return ResourceManager.GetString("MenuOption3", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 4. Edit Items.
        /// </summary>
        public static string MenuOption4 {
            get {
                return ResourceManager.GetString("MenuOption4", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 5. Save Items to Word File and Exit.
        /// </summary>
        public static string MenuOption5 {
            get {
                return ResourceManager.GetString("MenuOption5", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Item Name cannot be empty. Please enter a valid Item Name.
        /// </summary>
        public static string NameIsEmpty {
            get {
                return ResourceManager.GetString("NameIsEmpty", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Press any key to continue....
        /// </summary>
        public static string PressAnyKey {
            get {
                return ResourceManager.GetString("PressAnyKey", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Press &apos;Y&apos; to confirm and add the book or any other key to cancel..
        /// </summary>
        public static string PressYtoConfirmorOtherToCancel {
            get {
                return ResourceManager.GetString("PressYtoConfirmorOtherToCancel", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Enter Print Date (MM/dd/YYYY) / (MM.dd.YYYY):.
        /// </summary>
        public static string PrintDate {
            get {
                return ResourceManager.GetString("PrintDate", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Enter Publisher:.
        /// </summary>
        public static string PublisherInpt {
            get {
                return ResourceManager.GetString("PublisherInpt", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Publisher cannot be empty. Please enter a valid Publisher..
        /// </summary>
        public static string PublisherIsEmpty {
            get {
                return ResourceManager.GetString("PublisherIsEmpty", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 1. Remove Book.
        /// </summary>
        public static string RemoveMenuOption1 {
            get {
                return ResourceManager.GetString("RemoveMenuOption1", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 2. Remove Journal.
        /// </summary>
        public static string RemoveMenuOption2 {
            get {
                return ResourceManager.GetString("RemoveMenuOption2", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 3. Back.
        /// </summary>
        public static string RemoveMenuOption3 {
            get {
                return ResourceManager.GetString("RemoveMenuOption3", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Please select an option to continue ----&gt;.
        /// </summary>
        public static string SelectAnOptionMessage {
            get {
                return ResourceManager.GetString("SelectAnOptionMessage", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Enter Summary:.
        /// </summary>
        public static string SummaryInpt {
            get {
                return ResourceManager.GetString("SummaryInpt", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Summary cannot be empty. Please enter a valid Summary..
        /// </summary>
        public static string SummaryIsEmpty {
            get {
                return ResourceManager.GetString("SummaryIsEmpty", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Before you start, please sign in.
        /// </summary>
        public static string UmustSignInMessage {
            get {
                return ResourceManager.GetString("UmustSignInMessage", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Please write down your username and password:.
        /// </summary>
        public static string Username_Password {
            get {
                return ResourceManager.GetString("Username_Password", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 1. View Books.
        /// </summary>
        public static string ViewMenuOption1 {
            get {
                return ResourceManager.GetString("ViewMenuOption1", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 2. View Journals.
        /// </summary>
        public static string ViewMenuOption2 {
            get {
                return ResourceManager.GetString("ViewMenuOption2", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 3. View All Items.
        /// </summary>
        public static string ViewMenuOption3 {
            get {
                return ResourceManager.GetString("ViewMenuOption3", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 5. Back.
        /// </summary>
        public static string ViewMenuOption4 {
            get {
                return ResourceManager.GetString("ViewMenuOption4", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 4. Books with discount.
        /// </summary>
        public static string ViewMenuOptionDiscount {
            get {
                return ResourceManager.GetString("ViewMenuOptionDiscount", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Please Wait....
        /// </summary>
        public static string Waiting {
            get {
                return ResourceManager.GetString("Waiting", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Welcome to the Library Store System! :).
        /// </summary>
        public static string WelcomeLoginMessage {
            get {
                return ResourceManager.GetString("WelcomeLoginMessage", resourceCulture);
            }
        }
    }
}
